Member Nodes - MNDeployment #8725
NCAR (National Center for Atmospheric Research)

2018-10-03 19:27 - Amy Forrester

Status: In Review Start date: 2018-10-04
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Estimated time: 0.00 hour

Target version:

Latitude: MN_Date_Online:
Longitude: Name:
MN Description: Logo URL:

Base URL: Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:

Software stack:

Version:

Description

NCAR wide initiative -- Data Stewardship Engineering Team (DSET) to lead the organization’s efforts to provide enhanced,
comprehensive digital data discovery and access. This community-driven infrastructure will support a user-focused, integrated
system for the discovery and access of digital scientific assets that include datasets and supporting metadata, publications
(text,images, audio, video), software applications, and model codes.
https://internal-ncar.ucar.edu/data-stewardship-engineering-team-dset

Subtasks:

Story # 8727: NCAR Discovery & Assessment In Progress
Task # 8728: Initial Communications (NCAR) In Progress
Task # 8729: Requirements Analysis New
Task # 8730: Plan the Implementation (NCAR) New

History

#1 - 2018-10-03 19:29 - Amy Forrester
10/3/18- email contact by Eric Nienhouse (ejn@ucar.edu), Software Applications & Gateway Engineering Group Head, NCAR

e about potentially integrating NCAR data products with DataONE at an organization wide level, based on this service.
e Referred by Steve Worley (NCAR RDA)

#2 - 2018-10-08 13:33 - Amy Forrester
- % Done changed from 0 to 80

- Status changed from New to In Review
